<?php
require_once (PATH_TABLES . "admin/LanguageTypeTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class LanguageTypeClass extends MasterBase {
	function __construct($db) {
		$this->db = $db ;
		$this->tbl = LanguageTypeTable::C_TABLE ;
		$this->fldid = LanguageTypeTable::C_ID ;
		$this->flddesc = LanguageTypeTable::C_DESC ;
	}
	function __destruct() {
	}
}
?>